package com.simuwang.base.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface FundAliasMapper {

    List<String> queryFundByNameAndRegisterNumber(@Param("fundName") String fundName, @Param("registerNumber") String registerNumber);

    List<String> queryFundByName(@Param("fundName") String fundName);

    List<String> queryFundByRegisterNumber(@Param("registerNumber") String registerNumber);
}
